.sf_header_wrapper { background-image: url(images/bg_16sd.jpg);
 }
.sf_extra2 span { background-image: url(images/bg_e9sy.jpg);
 }
body { background-color:#575757; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#9D6B4D; }
.sf_footer { color:#888888; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#9D9D9D; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#9D9D9D; }
.sf_navigation ul li a:hover { color:#9D6B4D; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#9D6B4D; }
a:link { color:#9D6B4D; }
a:visited { color:#9D6B4D; }
a:hover { color:#666666; }
body#page_4f9bde81-6404-4634-8d17-b0b0abeca957 div#content1 { width:94.82%; }
body#page_383979bb-30ed-4b8f-a229-57c5c825cc00 div#content2 { width:70.85%; }
body#page_383979bb-30ed-4b8f-a229-57c5c825cc00 div#content1 { width:92.53%; }
